@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700); /* 'Roboto', sans-serif */
@import url(https://fonts.googleapis.com/css?family=Lato);
body	
{	margin:0 auto;	padding:0;
	font-family: 'Roboto', sans-serif;
	color:#cdcdcd; font-size:13px; font-weight:normal;
	background:#f5d67c;
	min-width:320px;
}

a:hover
{	opacity:1;
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}
form{padding:0; margin:0;}

p	{ font-family:'Roboto', sans-serif; color:#391a06; font-size:20px; font-weight:normal; margin:0 0 15px 0;}
h1  { font-family:'Roboto', sans-serif; color:#13225c; font-size:19px; font-weight:normal; margin:0 0 5px 0; font-weight:700;}
h2	{ font-family:'Roboto', sans-serif; color:#cdcdcd; font-size:18px; font-weight:normal; margin:0 0 15px 0;}
h3	{ font-family:'Roboto', sans-serif; color:#cdcdcd; font-size:16px; font-weight:normal; margin:0 0 15px 0;}

img	{ border:none; vertical-align:middle; max-width:100%; }
a	{ outline:none; text-decoration:none; color:#cdcdcd; }
div { outline:none; }
a:hover	{	text-decoration:underline;	}

.fclear {clear:both; float:none; height:0px; overflow:hidden;}
.fleft  {float:left;}
.fright {float:right;}

input, select, textarea	
{	color:#666; font-size:13px; font-family:'Roboto', sans-serif; padding:3px; vertical-align:middle;	}

.pagemn
{	margin: 0 auto;
    max-width: 1160px;
    padding: 0 10px;
}
/*======== Start header class ========*/
header
{	width:100%;
	float:left;
	background:url(../images/gallery-bg-bottom.png) no-repeat center bottom;
}
.header-top
{	width:100%;
	float:left;
}
#company-logo
{	float:left;
	padding:15px 0;
	position:relative;
	z-index:99999999;
}
#company-logo, .header-right
{		
}
.header-right
{	float:right;
}
.header-socialmedia{
	margin:20px 0;
	text-align:right;
}
.header-socialmedia a
{	height:28px;
	width:29px;
	display:inline-block;
	margin-right:2px;
}
.header-socialmedia a:hover
{	text-decoration:none;
}
.header-socialmedia .header-facebook{
	background:url(../images/header-social-icon.png) no-repeat left top;
}
.header-socialmedia .header-facebook:hover{
	background:url(../images/header-social-icon.png) no-repeat left -40px;
}
.header-socialmedia .header-twitter{
	background:url(../images/header-social-icon.png) no-repeat -33px top;
}
.header-socialmedia .header-twitter:hover{
	background:url(../images/header-social-icon.png) no-repeat -33px -40px;
}
.header-socialmedia .header-linkedin{
	background:url(../images/header-social-icon.png) no-repeat -66px top;
}
.header-socialmedia .header-linkedin:hover{
	background:url(../images/header-social-icon.png) no-repeat -66px -40px;
}
.header-socialmedia .header-instagram{
	background:url(../images/header-social-icon.png) no-repeat -99px top;
}
.header-socialmedia .header-instagram:hover{
	background:url(../images/header-social-icon.png) no-repeat -99px -40px;
}
#menu-trigger
{	display:none;
}
.top-nav
{	width:100%;	
	float:right;
	text-align:right;
}
.top-nav ul
{	margin:0;
	padding:0;
}
.top-nav ul li
{	list-style:none;
	display:inline-block;
}
.top-nav ul li a
{	font-size:18px;
	color:#fc8034;
	font-weight:300;
	padding: 0 0 0 17px;
}
.top-nav ul li a:hover, .top-nav ul li a.active
{	color:#f5d67c;
	text-decoration:none;
}

.header-banner
{	width:100%;
	float:left;
	background:url(../images/banner-background.png) no-repeat center top;
	min-height:500px;
}
.banner1 h1
{	display:inline-block;
	font-size:64px;
	color:#f5d67c;
	font-weight:700;
	float:left;
	margin-left:-50px;
	line-height:50px;
	position: absolute; top: 47%; transform: translateY(-47%);
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
.banner1 h1 small
{	font-weight:100;
	font-size:50px;
}
.banner1 img
{	margin-left:80px;
	float:left;
}

/*======== End header class ========*/

/*======== start content area class ========*/
.content-area
{	width:100%;
	float:left;
}



.welcome-text{
	text-align:center;
	margin-bottom:50px;
	background:url(../images/img.png) no-repeat center top;
	padding-top:110px;
	clear:both;
	top:-67px;
	position:relative;

}
.welcome-text p{
	font-weight:300;	
}
.welcome-text h2 span {
	padding:0 160px;
	background:url(../images/head-bg-left.png) no-repeat left center, url(../images/head-bg-right.png) no-repeat right center;
	font-family: 'Roboto', sans-serif;
	font-size:40px;
	font-weight:300;
	color:#391a06;
}


/* Gallery*/
.gallery-main{
	background:url(../images/gallery-bg-top.png) repeat-x center top, url(../images/gallery-bg-bottom.png) repeat-x center bottom #391a06;
	width:100%;
	float:left;
	text-align:center;
	padding:90px 0px;
}
.gallery-main h2{
	margin-bottom:52px;
}
.gallery-main h2 span {
	padding:0 160px;
	background:url(../images/gallery-head-bg-left.png) no-repeat left center, url(../images/gallery-head-bg-right.png) no-repeat right center;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	font-size:30px;
	font-weight:300;
	color:#f5d67c;
}
.gallery-main .col{
	width:50%;
	float:left;
}
.gallery-main .col .head1{
	background:url(../images/gallery-title-bg1.png) no-repeat center top;
	color:#391a06;
	font-size:30px;
	padding:12px;
	height:70px;
	font-weight:300;
}
.gallery-main .col .head2{
	background:url(../images/gallery-title-bg2.png) no-repeat center top;
	color:#391a06;
	font-size:30px;
	padding:12px;
	height:70px;
	font-weight:300;
}
.gallery-main .g1{
	overflow:hidden;
	width:481px;
	margin:0 auto;
	margin-bottom:30px;
}
#sync1,
#sync3{
	border:1px solid #f5d67c;
	width:99%;
	margin-bottom:15px;
}
#sync1 .item,
#sync3 .item{
	/*width:481px;
	height:463px;*/	
	color: #FFF;
}
#sync2,
#sync4{
	position:relative;
	left:-2px;
}
#sync2 .item,
#sync4 .item{
	width:77px;
	height:73px;
	padding:0px;
	color: #FFF;
	text-align: center;
	cursor: pointer;
	margin:0 0 0 4px;
}
.owl-prev{
	background:url(../images/prev-arrow.png) no-repeat left top;
	width:77px;
	height:73px;
	font-size:0px;
	margin-top:16px;
	position:absolute;
	z-index:1;
	left:-1px;
}
.owl-prev:hover{
	background:url(../images/prev-arrow-hover.png) no-repeat left top;
}
.owl-next{
	background:url(../images/next-arrow.png) no-repeat left top;
	width:77px;
	height:73px;
	right:-2px;
	position:absolute;
	z-index:2;	
	font-size:0px;	
	margin-top:16px;	
}
.owl-next:hover{
	background:url(../images/next-arrow-hover.png) no-repeat left top;
}
.btn-view-more{
	color:#f5d67c;
	text-decoration:none;
	font-size:16px;
	border:1px solid #f5d67c;
	padding:7px 15px;
	margin-top:15px;
}
.btn-view-more:hover{
	color:#ff6400;
	border:1px solid #ff6400;
	text-decoration:none;
}
	


/* Footer*/
footer{
	float:left;
	width:100%;
	text-align:center;
}
footer .flink{
	padding:38px 0px 22px 0px;
}
footer .flink a{
	font-weight:300;
	color:#391a06;
	font-size:15px;
	text-decoration:none;
	margin-right:15px;
}
footer .flink a.active,
footer .flink a:hover{
	color:#992b0b;
	text-decoration:none;
}
footer .copyright{
	background:#391a06;
	color:#f5d67c;
	font-family:'Lato';
	font-size:13px;
	padding:13px 0px;
}
.f-socialmedia{
	padding-bottom:18px;
}
.f-socialmedia .f-facebook{
	background:url(../images/f-social-icon.png) no-repeat left top;
	height:19px;
	width:21px;
	display:inline-block;
}
.f-socialmedia .f-facebook:hover{
	background:url(../images/f-social-icon.png) no-repeat left -21px;
}
.f-socialmedia .f-twitter{
	background:url(../images/f-social-icon.png) no-repeat -24px top;
	height:19px;
	width:21px;
	display:inline-block;
}
.f-socialmedia .f-twitter:hover{
	background:url(../images/f-social-icon.png) no-repeat -24px -21px;
}
.f-socialmedia .f-linkedin{
	background:url(../images/f-social-icon.png) no-repeat -48px top;
	height:19px;
	width:21px;
	display:inline-block;
}
.f-socialmedia .f-linkedin:hover{
	background:url(../images/f-social-icon.png) no-repeat -48px -21px;
}
.f-socialmedia .f-instagram{
	background:url(../images/f-social-icon.png) no-repeat -71px top;
	height:19px;
	width:21px;
	display:inline-block;
}
.f-socialmedia .f-instagram:hover{
	background:url(../images/f-social-icon.png) no-repeat -71px -21px;
}


/*New Css*/
.paging > a:hover,
.paging .acvite {
    background-color: #c84c00;
    color: #f5d67c;
}
.paging > a {
    border: 1px solid #391a06;
    border-radius: 50%;
    color: #391a06;
    display: inline-block;
    font-size: 15px;
    height: 22px;
    line-height: 21px;
    margin: 0 3px;
    text-align: center;
    width: 22px;
}
.btnSendMail {
	background: rgba(0, 0, 0, 0) url("../images/gallery-title-bg1.png") no-repeat scroll center top / contain ;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    margin: 0 auto;
    min-width: 170px;
    padding: 8px 10px;
    text-shadow: 0 0 2px #222;
}
.contact .txt_box {
	border: 1px solid #391a06;
    color: #503e34;
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    max-width: 340px;
    padding: 9px;
    vertical-align: middle;
}
.contact .welcome-text {
    top: 0;
}
.note_home .welcome-text,
.picture .welcome-text {
    background-image: none;
    padding-top: 10px;
	top: 0;
}
.pagemn.picture > ul {
	margin: 0 auto;
    padding: 0;
	max-width: 95%;
    text-align: center;
}
.pagemn.picture li {
    display: inline-block;
    margin: 2% 0 0.3% 4%;
}
.pagemn.picture li:nth-child(3n+1) {
    margin-left: 0;
}
.picture .example-image {
    border: 3px solid #4b3119;
    border-radius: 3px;
    max-width: 250px;
    padding: 2px;
	height: 250px;
}
.picture li h3
{
	color: #391a06;
    font-size: 17px;
    font-weight: 300;
    margin-right: 0px;
    text-decoration: none;
    text-transform: capitalize;
}
.txt_message {
    height: 150px;
    width: 400px;
}
.shows {
    margin: 0 auto;
    width: 95%;
}
.c_name {
   color: #391a06;
    display: inline-block;
    font-size: 15px;
    margin-right: 15px;
    text-align: right;
    text-decoration: none;
    width: 96px;
}

.msg-table-info {
    border: 2px solid #8fc807;
    border-radius: 5px;
    color: #87a82b;
    font-size: 14px;
    font-weight: bold;
    padding: 7px;
    width: 100%;
}
.msg-info-img img {
    padding-right: 5px;
}
.pagemn article > h1 {
    text-transform: capitalize;
}
.pagemn article > p {
	color: #391a06;
    font-size: 15px;
    font-weight: 300;
    text-decoration: none;
	max-width: 95%;
	margin: 0 auto;
}
.picture.sculpture .example-image {
    border-radius: 50%;
    height: 250px;
}
.pagemn.picture {
    text-align: center;
}
.page-title {
    text-align: left;
}
.msg-table-error {
    border: 2px solid #9d240e;
    border-radius: 5px;
    color: #9d240e;
    font-size: 14px;
    font-weight: bold;
    padding: 7px;
    width: 100%;
}
.gallery-main .g1 .item > img {
    max-height: 460px;
}
.shows h2 {
    color: #391a06;
}
.shows p {
    color: #391a06;
    font-size: 15px;
    font-weight: 300;
}
.c_name em {
    color: red;
    font-size: 13px;
    margin-left: 1px;
}
.contact #frm span {
    color: red;
    font-size: 12px;
}
.shows ul {
    padding: 0;
}
.shows li {
    display: inline-block;
    padding: 2%;
    text-align: center;
    vertical-align: top;
    width: 45%;
}

/*======== Start content class ========*/

@media screen and (max-width: 989px){
	.gallery-main .g1{
		width:350px;
	}
	.welcome-text h2 span{
		font-size:30px;
	}
}

@media screen and (max-width: 800px) 
{
	.pagemn.picture li:nth-child(3n+1) {
		margin: 2% 0 0.3% 4%;
	}
}

@media screen and (max-width: 767px) 
{
	.gallery-main .col{
		width:100%;
		margin-bottom:30px;
	}	
	.welcome-text h2 span{
		font-size:30px;
		background:none;
		padding:0px;
	}
	.txt_message {
		height: 150px;
		width: 270px;
	}
	
}

@media screen and (max-width: 479px) 
{
	.gallery-main .g1{
		width:280px;
	}
	.gallery-main h2 span{
		font-size:20px;
		background-size:contain;
		padding:0 113px;
	}
	.top-nav {
		margin-bottom: 10px;
	}
	.txt_message {
		height: auto;
		width: auto;
	}
	.pagemn.contact form {
		max-width: 80%;
	}

}
@media screen and (max-width: 1050px) 
{
.banner1 h1
{	font-size:50px;
}
.banner1 h1 small
{	font-size:35px;
}
.welcome-text
{	top:0;
}
}

@media screen and (max-width: 999px) 
{
#menu-trigger
{	display:block;
	cursor:pointer;
	color:#f5d67c;
	font-size:16px;
	font-weight:500;
	line-height:21px;
	font-family:'Roboto', sans-serif;
}
.first-menu-item
{	display:none;
}
#company-logo img
{	width:110px;
}
#top_nav ul
{	position:absolute;
	width:100%;
	left:0;
	background:#3e1001;
	top:130px;
	padding:8px 0;
	z-index:999999;
}
#top_nav ul li
{	display:block;
	text-align:left;
	border-bottom:solid 1px #310d01;
	padding:5px 0;
}
.header-right
{	padding-top:15px;
}
.banner1 h1
{	font-size:40px;
}
.banner1 h1 small
{	font-size:30px;
}
}
@media screen and (max-width: 479px) 
{
#company-logo
{	width:100%;
	text-align:center;
}

.header-right
{	width:100%;
	text-align:center;
}
.header-socialmedia
{	text-align:center;
	margin-top:0;
}
.top-nav
{	text-align:center;
}
.header-right
{	padding-top:0;
}
#top_nav ul
{	top:218px;
}
.welcome-text
{	top:-70px;
}
}

